.top-banner-mobile-div{

}
.top-banner-mobile-div p{
	text-align: center;
}
.top-banner-mobile-div p a{
	font-family: 'Segoe UI';
	color:  #8cc63e;
	font-size: 15.87px;
	font-weight: 700;
	letter-spacing: -0.159px;
	text-transform: uppercase;
	text-decoration: none;
}
.top-banner-mobile-div p a:focus{
	outline: none;
}
.owl-carousel .owl-item img{
	max-height: 150px;
	width: auto;
	margin: 0 auto;
}